libmateweather is a libgnomeweather fork.

libmateweather is a library to access weather information from online
services for numerous locations.

libmateweather isn't supported in the devel platform, which means OS vendors 
won't guarantee the API/ABI long-term, but authors of open source apps
should feel free to use libmateweather as users can always recompile against
a new version.  

To use libmateweather in your code, you need to define the 
MATEWEATHER_I_KNOW_THIS_IS_UNSTABLE preprecessor symbol, e.g. by adding
-DMATEWEATHER_I_KNOW_THIS_IS_UNSTABLE to your CFLAGS.
